
body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 1.5;
}

body#calendar_page {
  color: black;
	background: white;
}

#calendar iframe, #calendar div {
  float:left;
  height: 1000px;
	width: 60%;
}

#request iframe, #request div{
  float:right;
  height: 30em;
}

h1 {
	margin: 0 0 5px 0;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 16pt;
}

h2 {
	margin: 0 0 5px 0;
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
}

p {
	margin: 10px 0 10px 0;
	padding:0px;
	font-size: 10pt;
	color: #000;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

#header {
	margin: 0;
	background: #fff;
  background-image: url(../images/CS_header-edge-80.gif);
  background-repeat: repeat-x;
}

#header #logo {
	margin: 0 auto;
}


a { 
text-decoration:none 
}

.links { 
text-decoration: none; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
}

#nav {
	background: #6e6e6a;
	border-top: 2px solid #2E2D14;
}

/*
This rule makes that nav appear as if it's
part of the main wrap.
*/

#nav ul {
	margin: 0 auto;
	padding: 20px 10px 20px 10px;
	width: 800px;
	list-style-type: none;
}


#nav ul li {
	display: inline;
}

#nav ul li a {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
}

#nav ul li a.active {
	background: #eee;
	color: #333;
	border-top: 2px solid #ccc;
	font-size: 12pt;
}

/*
Slightly darker borders (compared to page backgrounds)
gives nice contrast for the eye.
*/
#wrap {
	margin: 0 auto;
	width: 800px;
	background: #eee;
	border-left: 10px solid #6e6e6a;
	border-right: 10px solid #6e6e6a;
}

#masthead {
	margin: 0;
	border: 10px solid #ddd;
	box-sizing: border-box;
	width: 100%;
}

/* More standard floated columns */
#content {
	float: right;
	margin: 10px 0 0 0;
	padding: 0 20px 0 20px;
	width: 540px;
	display: inline;
}

#sidebar {
	float: left;
	margin: 20px 0 0 0;
	padding: 0 20px 0 20px;
	width: 180px;
	display: inline;
}

#footer {
	margin-top: 20px;
	padding: 10px 20px 10px 20px;
	clear: both;
	background: #D1D2D0;
	text-align: center;
	color: #fff;
}

#footer p {
	margin:0px;
	padding:0px;
	font-size: 9pt;
	color: #000;
	text-align: center;
}

ul{
	margin: 10px 0 10px 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #333;
	list-style-position: outside;
	list-style-image: url(../images/dot1.gif);
	list-style-type: none;
	text-transform: none;
}

ul.rollover li{
    text-align: left;
    float: left;
    list-style: none;
	text-decoration: none;
	color: #006;
	background: url(dot1.gif) 5px 5px no-repeat;
}

ul.rollover a{
    display: block;
    text-decoration: none;
    background: url(dot2.gif) 5px 5px no-repeat;
    padding: 3px 10px 3px 25px;
    margin: 5px;
color: #900;
}

ul.rollover a:hover{
    background-image: url(dot2.gif);
    text-decoration: none;
color: #063;
}

ul#publications li {
  margin-top: 1em;
}

.red {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}

.table { 
font:11px/13px Tahoma, Arial, Helvetica, sans-serif; 
color:#888787; 
text-decoration:none; 
text-align:justify;
}

tr, td{ text-align:left; vertical-align:top;
}

input, textarea, select{
	font:11px/13px Tahoma, Arial, Helvetica, sans-serif;  
	color:#575656; 
	text-decoration:none; 
	margin:0px; 
	padding:0 0 0 4px;
	}
	
form {
	margin:0px;
	padding:0px;
	font-size: 10px;
	color: #333;
	text-align: center;
}
